Subject: [Mentoring-coordinators] Regional Mentoring Discussion

From: <[email-masked]>
Date: Thu, 30 Jun 2016 12:50:55 +0000 (UTC)

All,
We will have a meeting on Wed. July 20th (Charlottenburg I) 8:45am to discuss regional mentoring.  The agenda is:

1.  Regional mentoring (best practices, functions, etc)
2.  Labs which implement new I-Ds / RFCs at remote (regional) hubs
3.  Regional mentors to use labs to help to integrate new people into the IETF process
4.  Desired output: comments on IETF email list of WG, new drafts.
The idea of the labs is very much experimental (that is, we do not know if it will work, will take too many resources to manage, etc.).   The regional mentors will, of course, be doing other things as well.
I hope you will be able to come to discuss.    Please let me know any comments that you have.   We are setting up remote access for this session.   Breakfast will not be served (sorry!).
Thanks,
Nalini ElkinsIETF Mentoring Team Lead Inside Products, Inc.www.insidethestack.com(831) 659-8360